---
title: "Router einrichten"
type: single
---

Diese Anleitung richtet sich an TP-Link Geräte. Solltest du einen Ubiquiti UniFi AP besitzen, findest du [hier]() die nötigen Schritte. Für einen AVM Router/Repeater findest du die nötigen Schritte [hier]().

#### Den Router anschließen

1. Lade das passende Erstinstallations-Firmware-Image für deinen Router von [unserer Seite herunter](https://freifunk-leipzig.de/contribute/gluon/).
2. Verbinde deinen Computer mit einem der gelben LAN-Anschlüsse des Routers und betätige den Power-Knopf auf der Rückseite des Geräts.
3. Dein Computer erhält nun automatisch via DHCP eine IP-Adresse.

#### Installiere das Freifunk-Image

1. Öffne das Webinterface deines Routers in deinem Browser, indem du die Adresse http://192.168.0.1 eingibst.
2. Folge den Anweisungen im Handbuch deines Routers um die Firmware zu aktualisieren.
3. Nutze nun das von der zuvor heruntergeladene Firmware-Image.
4. Warte bis der Router wieder gestartet ist.

#### Konfigurationsmodus

Dein Router sollte nun in den Konfigurationsmodus starten. Du erhälst erneut eine IP-Adresse per DHCP, dein Freifunk-Router ist nun unter http://192.168.1.1 in deinem Browser erreichbar.

#### Den Router konfigurieren

1. Wähle einen Namen, mit dem dein Knoten auf der Karte erscheinen soll.
2. Aktiviere das `Mesh-VPN`, um eine Verbindung mit dem Freifunk-Netz über das Internet herzustellen
3. Füge GPS-Koordinaten des Router-Standorts ein. Diese kannst du auf unterschiedliche Weisen erhalten:
    - Am PC: über unsere Karte (Zuerst Pin klicken, dann Doppelklick auf die Position des Routers)
    - Android: GPS Status & Toolbox
4. [optional] Gib eine Kontaktmöglichkeit an, um anderen Freifunkas zu ermöglichen, Kontakt mit dir aufzunehmen. Diese wird anschließend auf der Info-Seite deines Knotens öffentlich im Internet angezeigt.

Danach startet der Router neu, sendet die SSID 061-freifunk- aus und versucht sich per Mesh mit anderen Nachbarn zu verbinden.

Der Router ist jetzt im Normalbetrieb und nicht mehr unter der http://192.168.1.1 erreichbar, für weitere Änderungen siehe FAQ.

#### Den Router aufstellen

Freifunk-Router sind wie Katzen. Sie mögen hohe Standorte und schauen gern aus dem Fenster. Als Standort empfehlen sich deshalb Fenster, Balkone oder Dächer. Je näher dein Router der Außenwelt ist, desto wahrscheinlicher ist es, dass er für Passanten erreichbar ist und sich mit anderen Routern verbindet um eine Meshverbindung zu bilden.

#### Verbinde den Router mit dem Netzwerk

Wenn du deinen Internetzugang zur Verfügung stellen möchtest, verbinde jetzt den blauen WAN-Anschluss deines Freifunk-Router mit deinem vorhandenen Internetrouter. Möchtest oder kannst du das nicht, bist du auf andere Freifunkas in deiner Nähe angewiesen um eine Verbindung zum Freifunk-Netzwerk und ins Internet herzustellen.

#### Fertig

Super, du hast es geschafft. Dein Freifunk-Knoten funktioniert jetzt und sollte, wenn du GPS Koordinaten angegeben hast, in Kürze auf der Karte erscheinen.